{
    "usingComponents": {
        "van-radio-group": "@vant/weapp/radio-group/index",
        "van-radio": "@vant/weapp/radio/index",
        "van-checkbox": "@vant/weapp/checkbox/index",
        "van-checkbox-group": "@vant/weapp/checkbox-group/index",
        "inventory": "./modules/inventory"
    },
    "navigationBarTitleText": "订单"
}